

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 13:52:21 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.177])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0R5q3eS084669	for <[email-masked]>;
Sun, 27 Jan 2008 13:52:20 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so2642004waf.7 for
<[email-masked]>; Sat, 26 Jan 2008 21:52:19 -0800 (PST)
Received: by 10.142.246.8 with SMTP id t8mr86700wfh.220.1201413139573; Sat,
26 Jan 2008 21:52:19 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs137612wfi; Sat,
26 Jan 2008 21:52:18 -0800 (PST)
Received: by 10.64.233.12 with SMTP id f12mr8262717qbh.34.1201413137482; Sat,
26 Jan 2008 21:52:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f16si3462752qba.26.2008.01.26.21.52.14; Sat,
26 Jan 2008 21:52:17 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61sXw026941; Sat,
26 Jan 2008 23:51:10 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14555846 for [email-masked]; Sat,
26 Jan 2008 23:51:10 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R5pAnH003327 for
<[email-masked]>; Sat, 26 Jan 2008 23:51:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0R5p3iM009159 for
<[email-masked]>; Sat, 26 Jan 2008 23:51:10 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0R5p3Tp020729 for
<[email-masked]>; Sat, 26 Jan 2008 23:51:03 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0R5p35E020728 for [email-masked]; Sat, 26 Jan 2008 23:51:03 -0600
Date: Sat, 26 Jan 2008 23:51:03 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=4 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260118
Original-recipient: rfc822;[email-masked]
BODY_SIZE_900_999 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

901
TXPS40 PHFO 270550
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0545 UTC SUN JAN 27 2008

TROPICAL DEPRESSION 12F LOCATED AT 14.2S 178.6W AT 27/0452 UTC
BASED ON MTSAT 2 KM VIS AND 4 KM RESOLUTION IR SECTOR AND ANIMATION.
POSITION ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND
SPEED 30 KT. MOVEMENT NEARLY STATIONARY OVER THE PAST SIX HOURS.

T2.0/2.0/D1.0/24 HRS

REMARKS...CONVECTIVE ALONG THE EAST AND NORTHEAST PERIPHERY OF THE
SYSTEM WRAPS 0.3 ON A LOG10 SPIRAL...YIELDING A DT OF 2.0 (1.5+ 0.5).
PAT AGREES. MET IS 1.5.

$$

FUJII

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.